div#clock {
	float: right;
	width: 15%;
	text-align: right;
	padding: 3px;
	border: 0px solid black;
	opacity: 1;
	font-family: clockfont;
}

div#clock.init {
	opacity: 1;
	color: white; // #25567B;
}

div#clock.running {
	opacity: 1;
	color: white;
}

@font-face {
	font-family: clockfont;
	src: url(/digital-7-mono.ttf);
}
